Package com.pixelmed.ftp

# Class FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener

java.lang.Object
com.pixelmed.ftp.FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener

All Implemented Interfaces:
  `ActionListener`, `EventListener`

Enclosing class:
  FTPClientApplicationConfigurationDialog

protected class FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener extends Object implements ActionListener

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`RemoveRemoteHostActionListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RemoveRemoteHostActionListener

protected RemoveRemoteHostActionListener()

## Method Details

### actionPerformed

public void actionPerformed(ActionEvent event)

Specified by:
  `actionPerformed` in interface `ActionListener`